/// <reference types="react" />
import { Menu } from "@rmwc/menu";
export declare const RootContainer: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const StyledMenu: import("styled-components").StyledComponent<typeof Menu, any, {}, never>;
export declare const DropdownContainer: import("styled-components").StyledComponent<"div", any, import("@netdata/netdata-ui/lib/theme/declarations").WrappedTheme, never>;
export declare const ListContainer: import("styled-components").StyledComponent<"div", any, import("@netdata/netdata-ui/lib/theme/declarations").WrappedTheme, never>;
export declare const OpenerIcon: import("styled-components").StyledComponent<import("react").FC<import("@netdata/netdata-ui").IconProps>, any, {
    noMargin: boolean;
}, never>;
